<!DOCTYPE html>
<html lang="en">

<head>
    <meta name="viewport" content="width=device-width" />
    <title>⚡ Pluto.jl ⚡</title>
    <meta charset="utf-8" />
    <script>
        console.log("Pluto.jl, by Fons van der Plas (https://github.com/fonsp) and Mikołaj Bochenski (https://github.com/malyvsen) 🌈")
    </script>
    <meta name="author" content="Fons van der Plas; Mikołaj Bochenski" />
    <link rel="license" href="https://github.com/fonsp/Pluto.jl/blob/main/LICENSE" />
    <meta name="theme-color" content="#ffffff" />
    <link rel="icon" type="image/png" sizes="16x16" href="./img/favicon-16x16.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="./img/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="96x96" href="./img/favicon-96x96.png" />
    <meta name="description" content="Pluto.jl notebooks" />
    <link rel="pluto-logo-big" href="./img/logo.svg" />
    <link rel="pluto-logo-small" href="./img/favicon_unsaturated.svg" />

    <link rel="pluto-sw" href="./sw.js" />
    <script>
        navigator.serviceWorker?.register(document.head.querySelector("link[rel='pluto-sw']").getAttribute("href"), { scope: "./" }).catch(console.warn)
    </script>

    <script src="https://cdn.jsdelivr.net/npm/lodash@4.17.20/lodash.min.js" defer></script>
    <script src="https://cdn.jsdelivr.net/npm/@observablehq/stdlib@3.3.1/dist/stdlib.js" defer></script>
    <script src="https://cdn.jsdelivr.net/npm/iframe-resizer@4.2.11/js/iframeResizer.min.js" defer></script>
    <script src="https://cdn.jsdelivr.net/npm/ansi_up@5.0.1/ansi_up.min.js" defer></script>

    <link rel="stylesheet" href="./editor.css" type="text/css" />
    <link rel="stylesheet" href="./hide-ui.css" type="text/css" media="all" data-pluto-file="hide-ui">
    <link rel="stylesheet" href="./binder.css" type="text/css" />
    <link rel="stylesheet" href="./treeview.css" type="text/css" />
    <link rel="preload" href="./juliamono.css" as="style">
    <link rel="preload" href="./vollkorn.css" as="style">

    <!-- The instant feedback form at the bottom of the page uses Google Firestore to save feedback. -->
    <script src="https://cdn.jsdelivr.net/npm/firebase@7.13.1/firebase-app.js" defer></script>
    <script src="https://cdn.jsdelivr.net/npm/firebase@7.13.1/firebase-firestore.js" defer></script>

    <!-- [automatically generated launch parameters can be inserted here] -->

    <script src="./editor.js" type="module" defer></script>
    <script src="./warn_old_browsers.js"></script>

    <script src="./common/SetupMathJax.js"></script>
    <script type="text/javascript" id="MathJax-script" src="https://cdn.jsdelivr.net/npm/mathjax@3.1.2/es5/tex-svg-full.js" async></script>

</head>

<body class="loading no-MαθJax"></body>

</html>